> Tech > Struts 1.1

Struts 1.1

Tech - Par iTPro - Publié le 24 juin 2010
email

Quand vous utilisez le wizard Create a Web Project, vous devez choisir entre Struts 1.0 et 1.1 (bêta 3). Je conseille 1.1 (bêta 3) à  cause de son jeu de fonctions améliorées qui inclut la validation déclarative, le traitement des erreurs, les tuiles, et les DynaBeans. Il ne faut surtout

Struts 1.1

pas que le terme « bêta » vous
dissuade d’utiliser 1.1. J’ai déployé une
dizaine d’applications Struts 1.1 au
cours de la dernière année en utilisant
bêta 2 et bêta 3, sans le moindre accroc.
A noter aussi que les livres existants
sur Struts couvrent 1.1 et pas 1.0.

Téléchargez gratuitement cette ressource

IBMi et Cloud : Table ronde Digitale

IBMi et Cloud : Table ronde Digitale

Comment faire évoluer son patrimoine IBMi en le rendant Cloud compatible ? Comment capitaliser sur des bases saines pour un avenir serein ? Faites le point et partagez l'expertise Hardis Group et IBM aux côtés de Florence Devambez, DSI d'Albingia.

Tech - Par iTPro - Publié le 24 juin 2010